<Listar>
<Formato>
<Titulo>Listagem de famílias</Titulo>
<SizeCx>688</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>628</Posx>
<Posy>232</Posy>
<FontSize>0</FontSize>
<FontName>Tahoma</FontName>
</Formato>
<Item>
<Campo>Código</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>168</tamj>
<tamr>14</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>000 - codigo</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Descrição</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>384</tamj>
<tamr>40</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Classif. produto</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>148</tamj>
<tamr>2</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>003 - categ</id>
<sql>0</sql>
</Item>
</Listar>
